.b-search-head {
    position: absolute;
    z-index: 50;
    top: 32px;
    right: 210px;
    padding: 0;
    width: 42px;
    height: 67px;
    border: solid transparent;
    border-width: 0 0 1px 0;
    transition: all .1s ease-in-out;
}
.b-search-head .search-head__inner {
    overflow: hidden;
    position: relative;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.b-search-head form {
    height: 100%;
}
.b-search-head .search-head__open {
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 0;
    border: none;
    cursor: pointer;
    width: 42px;
    height: 100%;
    outline: none;
    text-align: center;
    color: #005156;
    transition: color .2s ease-in-out;
}
.b-search-head .search-head__open:hover {
    color: #AA744F;
}
.b-search-head .search-head__btn {
    display: none;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: auto;
    right: 0;
    width: 42px;
    height: 100%;
    margin: 0;
    padding: 0;
    border: none;
    cursor: pointer;
    outline: none;
    background: none;
    color: #AA744F;
    transition: color .2s ease-in-out;
}
.b-search-head .search-head__btn:hover {
    color: #005156;
}
.b-search-head .search-head__close {
    position: absolute;
    top: 0;
    bottom: 0;
    right: -60px;
    width: 0;
    height: 0;
    cursor: pointer;
    transition: right .2s ease-in-out;
}
.b-search-head .search-head__inputbox {
    display: inline-block;
    width: 0;
    height: 100%;
}
.b-search-head .search-head__input {
    height: 100%;
    width: 100%;
    padding: 0 0 0 20px;
    border: none;
    background: none;
    line-height: 1.277;
    color: #333333;
}
.b-search-head .search-head__input::-webkit-input-placeholder {
    color: #333333;
}
.b-search-head .search-head__input::-ms-input-placeholder {
    color: #333333;
}
.b-search-head .search-head__input::placeholder {
    color: #333333;
}
/*---------------------*/
.b-search-head--full {
    width: calc(100% - 375px);
    transition: all .2s ease-in-out;
    background-color: #fff;
    border-color: rgba(0, 81, 86, 0.5);
}
.b-search-head--full .search-head__open {
    display: none;
}
.b-search-head--full .search-head__btn {
    display: flex;
}
.b-search-head--full .search-head__inputbox {
    width: 100%;
}
.b-search-head--full .search-head__inner {
    right: 0;
}
.b-search-head--full .search-head__close {
    right: 0;
}
/*-------------------------*/
@media (min-width:1240px) and (max-width:1799px) {
    /*---------------------*/
    .b-search-head {
        right: 405px;
    }
    /*---------------------*/
    .b-search-head--full {
        width: calc(100% - 525px);
    }
    /*---------------------*/
}
/*-------------------------*/
@media (min-width:768px) and (max-width:1239px) {
    /*---------------------*/
    .b-search-head {
        right: 340px;
    }
    /*---------------------*/
    .b-search-head--full {
        width: calc(100% - 450px);
    }
    /*---------------------*/
}
/*-------------------------*/
@media (max-width:767px) {
    /*---------------------*/
    .b-search-head {
        top: 11px;
        right: 63px;
    }
    /*---------------------*/
    .b-search-head--full {
        width: calc(100% - 83px);
    }
    /*---------------------*/
}
/*-------------------------*/